/*
Theme Name: Coraline Child
Description: Coraline Child Theme 
Author: Andrew Patterson
Template: coraline
*/
@import url("../coraline/style.css");

/**** These are sample WordPress CSS customisations ***/

/* Header: Add a border */
#branding img {border: 1px solid #000;	border-width: 1px; max-width: 100%; height: auto;}

/* Menu: Set colour of background and border, reduce font size */
#access {background-color: #bcd2ee; border: 1px solid #0866be;}
#access ul {font-size: 85%;}

/* Page title: Set alignment to centre of page, increase font size */
.entry-title {text-align: center; font-size: 200%;}

/* Fonts - default: set alignment to justify, set font family */ 
body {text-align: justify; font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}

/* Fonts - headings: Set colour, inhibit upper case translation */
h1, h2, h3{color: #0866be !important; text-transform: none !important;} 

/* Widget container: background, border, padding */
.widget-container
{ background-color:#e0eeee; border: 1px solid #bcd2ee; padding: 0px 5px 0px 5px;}
.wp-caption {background: #ffffff;}
/* Widget title: border, alignment, font */
.widget-title
 {border-bottom: 1px solid #bcd2ee; border-top-style: none !important; text-align: center; 
font-size: 120%;}
/* Widget text: font size */
.textwidget {font-size: 110%;}

/* Search results: Display just the title rather than the text and reduce font size of title */
.search-results .hentry > div { display: none; }
.search-results .hentry { margin-bottom: 1em; }
.search-results .entry-title {font-size: 100%}

/**** Plugin: Contact Form 7 *****************************/
/* Contact form 7: Check-box items to appear as list */
span.wpcf7-list-item {display:block;}

/**** Plugin: Cyclone Slider 2 **********************************/
/* Caption:  Centred and black font with no background */
.cycloneslider-template-thumbnails .cycloneslider-caption 
{color: #333 !important; text-align: center !important;  background: none !important; }
/* Slide:  Ensure background of slide matches page background*/
.cycloneslider-template-thumbnails .cycloneslider-slide
{background: transparent !important}

/**** Plugin: Spider Event Calendar ************************/
/* Full-size spider calendar to be centred on page */
#bigcalendar1 { margin: 0 auto; }



